body  {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 30px;
    color: #838383;
}
.top-header {
    background: #C4C4C4;
    height: 40px;
    width: 100%;
    font-size: 16px;
    padding: 5px 0;
    position: fixed;
    color: #D81F83;
    z-index: 1000;
}
.top-header a {
    color: #D81F83;
    font-size: 15px;
    text-decoration: none;
}

.container {
    max-width: 1680px;
}
.intro .title {
    width: 100%;
    position: absolute;
    top: 79px;
}
.intro .title h1{
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 70px;
    line-height: 85px;
    color: #FFFFFF;
}
.intro {
    width: 100%;
    position: relative;
}
.intro .container-video {
    display: block;
    height: auto;
    overflow: hidden;
    position: relative;
    padding-bottom: 100vh;
}
.intro main {
    position: relative;
}
.intro video {
    z-index: -1000;
    left: 50%;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.navbar {
    width: 50%;
    position: absolute;
    top: 35px;
    right: 15px;
    display: flex;
    flex-flow: row;
    justify-content: flex-end;
}
.navbar div.icon {
    padding: 20px 5px;
}
.navbar div.icon img{
    width: 20px;
    cursor: pointer;
}

.intro .main-menu {
    background: rgba(0, 0, 0, 0.95);
    min-height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 10;
}
.intro .main-menu .menu-items {
    position: absolute;
    top: 9%;
    right: 120px;
    width: 640px;
    height: 397px;
}
.intro .main-menu .menu-items ul.menu-items-ul {
    margin: 0;
    padding: 0;
}
.intro .main-menu .menu-items ul li{
    list-style: none;
    text-align: right;
}

.intro .main-menu .menu-items ul.menu-items-ul li.spacer{
    height: 40px;
}
.intro .main-menu .menu-items ul.menu-items-ul li a{
    font-style: normal;
    font-weight: bold;
    font-size: 46px;
    line-height: 56px;
    text-align: right;
    color: #FFFFFF;
    text-decoration: none;
}
.intro .main-menu .menu-items ul.menu-items-ul li a:hover{
    text-decoration: underline;
}

.intro .main-menu .menu-items .sub-items {
    margin-top: 80px;
}

.intro .main-menu .menu-items .sub-items li a{
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    text-align: right;
    color: #FFFFFF;
    text-decoration: none;
}
.menu-social {
    bottom: 10px;
    width: 100%;
    position: absolute;
}
.menu-social ul  {
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: center;
}
.menu-social li  {
    list-style: none;
    padding: 0 15px;
}
.menu-social li a {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
}
.page-header {
    width: 100%;
    position: relative;
}
.page-header .logo {
    padding: 56px 18px 35px 18px;
}
.breadcrumb {
    padding: 0 7px;
}
.breadcrumb ul{
    margin: 0;
    padding: 0;
    display: flex;
}
.breadcrumb ul li{
    list-style: none;
    padding: 0 10px 0 10px;
    border-right: 1px solid #D81F83;
    line-height: 10px;
}

.breadcrumb ul li:last-child {
    border-right: none;
}

.breadcrumb ul li a{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #D81F83;
    text-decoration: none;
}
.page-title {
    background: #C1C1C1;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 45px;
    padding: 15px 0;
}
.page-title h1 {
    font-weight: 600;
    font-size: 44px;
    line-height: 54px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin: 0;
}

footer {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #838383;
    margin-top: 50px;
    padding: 0 15px;
    position: relative;
}
footer .footer-link {
    margin-top: 50px;
    padding-bottom: 20px;
    color: #C1C1C1;
}
footer .footer-link li {
    list-style: none;
}
footer .footer-link a {
    color: #C1C1C1;
    list-style: none;
    text-decoration: none;
}
footer .link-footer-left {
    margin: 60px 0 0 0;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: left;
}

footer .link-footer-left li {
    padding: 0 25px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}

footer .link-footer-left li:first-child {
    padding-left: 0;
}

footer .link-footer-right {
    margin: 60px 0 0 0;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: right;
}

footer .link-footer-right li {
    padding: 0 15px;
}
.social-footer  {
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.social-footer li {
    padding: 0 !important;
}
.social-footer li img {
    width: 35px;
}

.content-home {
    padding: 140px 110px 30px 110px;
}
.content-services {
    text-align: center;
}
.content-service {
    padding: 70px 20px 0 20px;
}
.content-home h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 49px;
    color: #838383;
}
.content-home .title-projects {
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
    margin-top: 140px;
}
.box {
    position: relative;
}
.box .content {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 600;
    text-align: center;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: none;
    cursor: pointer;
}
.box:hover .content {
    display: flex;
    align-items: center;
}
.box .content h4 {
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 49px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    width: 100%;
    padding: 0 75px;
}
.box img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.padding-0 {
    padding: 0;
}
.box-category {
    background: #C1C1C1;
    position: relative;
    border: 10px solid #FFF;
    padding: 20px 40px;
}
.box-category a {
    text-decoration: none;
}

.box-category:nth-child(odd) {
    border-right: 0;
}
.box-category .category-container {
    border: 8px solid;
    padding: 15px 30px;
    background: #C1C1C1;
}
.box-category .title-mobile {
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}

.box-category .category-title {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 600;
    text-align: center;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: none;
    cursor: pointer;
}

.box-category:hover .category-title {
    display: inline-block;
    align-items: center;
    text-align: center;
}
.box-category .category-title h4 {
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 49px;
    text-align: center;
    color: #FFFFFF;
    top: 43%;
    position: absolute;
    width: 100%;
}

.box-category .category-container .category-image {
    background: #FFF;
    text-align: center;
}

.box-category .category-container .category-image img {
    max-height: 350px;
    max-width: 100%;
}


.box-project {
    position: relative;
    margin: 0;
}

.box-project:nth-child(odd) {
    border-right: 0;
}
.box-project .category-container {
}

.box-project .category-title {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 600;
    text-align: center;
    padding: 0;
    position: absolute;
    top: 0;
    left: 1.48%;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: none;
    cursor: pointer;
    width: calc(100% - 2.9%);
}
.col-12.box-project .category-title {
    left: 1.48%;
    width: calc(100% - 2.9%);
}
.col-sm-6.box-project .category-title {
    left: 2.9%;
    width: calc(100% - 5.6%);
}

.box-project:hover .category-title {
    display: inline-block;
    align-items: center;
    text-align: center;
}
.box-project .category-title h4 {
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 49px;
    text-align: center;
    color: #FFFFFF;
    top: 43%;
    position: absolute;
    width: 100%;
    padding: 4%;
}

.box-project .category-container .category-image {
    background: #FFF;
    text-align: center;
}

.box-project .category-container .category-image img {
    max-width: 100%;
    min-width: 100%;
    cursor: pointer;
}



.content-services h3,
.content-services h4,
.content-services h5,
.content-services h6 {
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
}
.content-category {
    padding: 50px 10px 10px 10px;
    text-align: center;
}
.content-category h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 49px;
    font-style: normal;
    margin-bottom: 45px;
}

.content-category .image {
    padding: 20px 10px 50px 10px;
    text-align: center;
}
.content-category .image img {
    max-height: 350px;
    max-width: 100%;
}
.article-body img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.box-service:hover .category-title-show {
    display: none;
}
.box-service {
    position: relative !important;
    border: 5px solid #FFF;
    padding: 30px !important;
    background: #FFF !important;
    font-size: 18px !important;
}
.box-service .category-container {
    border: 0 !important;
    padding: 0 !important;
    background: #C1C1C1;
}
.no-padding {
    padding: 0 !important;
}


.box-service .category-container .category-image img {
    object-fit: cover;
    max-height: 450px;
    width: 100%;
}
.box-service .category-title-show {
    top: 44%;
    position: absolute;
    width: 100%;
    padding: 0 !important;
    left: 0;
}
.box-service .category-title  {
    padding: 0 !important;
}
.box-service .category-title h4 {
    top: 44%;
    font-size: 30px;
}

.box-service .category-title-show h4 {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    line-height: 49px;
    text-transform: uppercase;
    font-style: normal;
}
.button-service {
    padding: 7px 30px !important;
    font-size: 22px !important;
    color: #FFF;
    border: none;
}
.modal-content {
    background: none;
    border: none
}
.modal-body {
    background: #FFF;
    border-radius: 5px;
}
.modal-backdrop {
    background-color: #FFF;
}
.contact-form {
    padding: 0 45px;
    font-size: 14px;
}

.contact-form input,
.contact-form textarea,
.contact-form select {
    font-size: 21px;
}
.send-contact-div {
    margin-top: 40px !important;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.send-newsletter-response .alert {
    margin: 0;
    padding: 2px 16px;
    font-size: 14px;
}

.content-image img {
    max-width: 100%;
}
.background-image {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.background-image img {
    max-width: 100%;
}
.invalid-feedback {
    padding: 0;
    margin: 0;
    line-height: 20px;
    font-size: 11px;
}
.open-contact {
    margin: 50px 0;
}

.sub-article {
    text-align: center;
    padding: 15px 25px;
    border-radius: 16px;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 32px;
}
.sub-article .element-title {
    text-align: center;
    font-weight: bold !important;
    font-size: 32px;
    text-transform: uppercase;
    height: 50px;
}
.sub-article img {
    width: 50%;
    margin-bottom: 15px;
}
.sub-article .body {
    min-height: 330px;
}
.chi-siamo-sub-articles .sub-article .body {
    min-height: 200px;
}

.sub-article b{
    font-weight: 600;
}
.quotation-form {
    font-size: 20px;
}
.checkbox  {
    font-size: 24px;
    margin-bottom: 20px;
    cursor: pointer;
}
.checkbox img {
    width: 35px;
}

.go-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding-right: 25px;
}
#modal-quotation .go,
#modal-quotation .back {
    cursor: pointer;
}
.error-div {
    font-size: 18px;
}
.termini-condizioni-image {
    width: 350px !important;
}
.termini-condizioni {
    font-size: 16px;
    line-height: 22px;
}

.termini-condizioni h5 {
    margin: 50px 0 20px 0;
    color: #1C7691;
    font-size: 30px;
    font-weight: bold;
}
.termini-condizioni h6 {
    margin: 30px 0 10px 0;
    color: #1C7691;
    font-size: 22px;
}

.termini-condizioni p {
    margin: 0 !important;
    padding: 0 !important;
}
.bg-grey {
    background-color: #848484;
}
.white {
    color: #FFF
}
.border-white {
    border: 10px solid #FFF;
}
.padding-chi-siamo {
    padding: 0 75px 50px 75px;
}
.box-chi-siamo {
    padding: 35px 70px;
}
.box-chi-siamo h5 {
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
}

.box-chi-siamo.text-right h5,
.box-chi-siamo.text-right p {
    text-align: right;
}
.soluzioni {
    font-size: 34px;
    text-align: center;
}
.soluzioni h4 {
    color: #67872C;
    font-size: 40px;
    font-weight: 700;
}
.chi-siamo-sub-articles .sub-article {
    padding: 22px 35px;
    font-size: 25px;
}

.chi-siamo-sub-articles .sub-article .element-title b {
    font-weight: bold !important;
    font-size: 24px;
}
.team h4 {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}
.team .box-team {
    position: relative;
    padding: 25px;
    cursor: pointer;
}
.team .box-team .details {
    position: absolute;
    top: 35px;
    color: #FFF;
    width: 92%;
}
.team .box-team img {
    width: 100%;
}
.team .box-team .details h5 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
}

.team .box-team .details p {
    font-size: 30px;
    font-weight: 500;
}

.modal-team {
    font-size: 16px;
    line-height: 25px;
}
.modal-team h4 {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
.modal-team h6 {
    font-size: 18px;
    font-weight: 500;
}
.modal-team img {
    width: 100%;
}

.modal-team .social a {
    color: #838383;
    text-decoration: underline;
    font-size: 14px;
}
.modal-lg, .modal-xl {
    max-width: 1200px;
}
.modal-team-padding {
    padding: 3rem;
}
.button-registrazione {
    border: 1px solid #D81F83;
    border-radius: 31px;
    padding: 8px 35px;
    background: #FFF;
    color: #D81F83;
    margin: 50px 0;
    font-size: 18px;
    font-weight: bold;
}

.button-registrazione:hover {
    text-decoration: underline #D81F83;
    color: #D81F83;
}
.contact-page h2,
.contact-page h4 {
    color: #838383;
    font-size: 35px;
    font-weight: bold;
}
.with-register {
    color: #D81F83;
    font-weight: 600;
    font-size: 18px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.with-register .button-registrazione {
    margin-top: 20px;
}


.contact-page .col-sm-6 img {
    width: 100%;
}

.contact-page .col-sm-6.text-right {
    text-align: right;
}

.content-contact {
    align-items: center;
}
.red-row {
    background: #AC3420;
    height: auto;
    margin-top: 50px;
    padding: 40px 0;
}
.red-row .open-contact {
    background: #FFFFFF;
    border-radius: 6px;
    color: #AC3420;
    padding: 10px 20px !important;
    font-size: 28px !important;
    font-weight: bold;
    margin: 0 0 0 60px;
}
.red-row .col-sm-6.text-right {
    text-align: right;
    color: #FFF;
    font-weight: bold;
}
.red-row .row {
    align-items: center;
}
.trustpilot-div {
    position: relative;
}
.content-image {
    margin-top: 20px;
}
.richiedi-preventivo {
    font-size: 14px;
    color: #D81F83;
    display: block;
}
.bold {
    font-weight: 600;
}
.padding-page-services {
    padding: 50px 10px 0 10px;
}
.text-justify p {
    text-align: justify;
}

.beet-generation img.full-image {
    width: 100%;
}
.beet-title .title {
    font-size: 30px;
    color: #D81F83;
}
.beet-title .sub-title {
    font-size: 30px;
}
.beet-generation .anchor {
    margin: 25px 0 40px 0;
    text-align: right;
}
.weight-600 {
    font-weight: 600;
}
.newsletter-register {
    background: #D81F83;
    text-align: center;
    padding: 20px;
}
.newsletter-register .title {
    font-size: 30px;
    color: #FFF;
    font-weight: 600;
}
.newsletter-register .sub-title {
    font-size: 25px;
    color: #FFF;
    margin-top: 10px;
}
.newsletter-form {
    color: #FFF;
    font-size: 20px;
}
.button-newsletter {
    background: #FFF;
    padding: 10px 25px;
    color: #90910D;
    font-size: 20px;
    border: none;
    border-radius: 6px;
}
.whatsapp {
    position: absolute;
    bottom: 40%;
    right: 2%;
}
.whatsapp img {
    width: 50px;
}
.trustpilot-button {
    background: #4EB37F;
    color: #FFF;
    font-size: 15px;
    padding: 10px 2px;
    text-align: center;
    display: block;
    width: 63%;
    left: 19%;
    position: absolute;
    text-transform: uppercase;
}

.template-progetto-1,
.template-progetto-2 {
    font-size: 20px;
}

.template-progetto-1 h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 500;
}

.template-progetto-1 .slideshow {
    padding: 40px 100px;
    border: 15px solid;
    margin-top: 40px;
}

.template-progetto-1 h3 {
    font-weight: 600;
    margin: 40px 0 20px 0;
}

.template-progetto-2 h4,
.template-progetto-2 h5,
.template-progetto-2 h6,
.template-progetto-1 h4,
.template-progetto-1 h5,
.template-progetto-1 h6 {
    font-weight: 500;
    margin: 40px 0 20px 0;
}

.img-thumbnail {
    background-color: #fff;
    max-width: 100%;
    height: auto;
    border: none;
}

.template-progetto-2 .image-article img {
    width: 100%;
}
.landing-page .title-intro {
    background: #E87EA8;
    color: #FFF;
}

.landing-page .title-intro h1 {
    font-size: 70px;
    padding: 100px 0 0 100px;
    font-weight: 800;
    text-transform: uppercase;
}

.landing-page .title-intro h2 {
    font-size: 50px;
    padding: 25px 0 50px 100px;
    font-weight: 600;
}
.landing-page .newsletter-register {
    padding: 50px 20px !important;
}
.landing-page .content-landing {
    background: #D81F83;
    padding: 100px 150px;
    color: #FFF;
}

.landing-page .content-landing h3,
.landing-page .content-landing h4,
.landing-page .content-landing h5,
.landing-page .content-landing h6 {
    font-size: 40px;
    font-weight: 500;
}

.landing-page .content-landing .text {
    font-size: 20px;
    text-align: justify;
}

.landing-page .content-landing .text h3,
.landing-page .content-landing .text h4,
.landing-page .content-landing .text h5,
.landing-page .content-landing .text h6 {
    font-size: 30px;
    font-weight: 500;
    margin-top: 25px;
}
.landing-page .article-landing {
    background: #FFF;
    color: #D81F83;
    text-align: center;
}

.landing-page .article-landing h3,
.landing-page .article-landing h4,
.landing-page .article-landing h5,
.landing-page .article-landing h6 {
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 50px 0 10px 0;
}

.landing-page .article-landing h4{
    font-size: 25px;
    text-transform: uppercase;
    margin: 10px 0;
}


.landing-page .article-landing p{
    padding: 0 85px;
}

.landing-page .related-articles {
    background: #E87EA8;
    color: #FFF;
    padding: 40px 20px;
}

.landing-page .landing-article h4 {
    text-align: center;
    border: 4px solid;
    padding: 5px 0;
    margin: 0 90px;
}

.landing-page .landing-article p {
    font-size: 14px;
    line-height: 20px;
    padding: 0 70px;
    text-align: justify;
}
.place-holder-gallery img {
    width: 100%;
}

.modal-popup {
    width: 1225px;
    height: 750px;
    max-width: 1225px;
}
.modal-popup .modal-body{
    background: none !important;
}

.popup .design{
    position: relative;
}

.popup .design img{
    width: 100%;
}

.popup-welcome .design .cta{
    position: absolute;
    bottom: 131px;
    right: 52px;
}
.popup-promotional .design .cta{
    position: absolute;
    bottom: 123px;
    right: 238px;
}

.popup-welcome .design .cta .button-service,
.popup-promotional .design .cta .button-service {
    padding: 20px 90px !important;
    font-size: 28px !important;
    border: none;
    border-radius: 40px;
    color: #D81F83;
}
.popup-promotional .design .cta .cta-promotional {
    min-width: 362px;
}
.popup-newsletter .design .form-newsletter{
    position: absolute;
    bottom: 285px;
    right: 10px;
    width: 50%;
}


.popup-newsletter .design .form-newsletter .button-newsletter {
    color: #D81F83;
}
.popup-newsletter .design .form-newsletter .send-contact-div {
    align-content: space-between;
    justify-content: space-between;
}
.popup-newsletter .design .form-newsletter .send-newsletter-response {
    width: auto !important;
}
.popup-newsletter .design .form-newsletter .send-newsletter-response .alert{
    font-size: 12px;
    padding: 5px 10px;
}

.popup-newsletter .design .form-newsletter .mt-2,
.popup-newsletter .design .form-newsletter .mt-3
{
    margin: 0 !important;
}
.start-search {
    position: absolute;
    right: 5px;
    border: none;
    padding: 0 10px;
    font-size: 14px;
    top: 5px;
}
.search-bar {
    position: absolute;
    right: 75px;
    top: 10px;
}
.search-bar-input {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #D81F83;
    padding: 5px 15px;
    font-size: 15px;
    color: #D81F83;
}
.search-bar-input:focus {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #D81F83;
    outline: none;
}
/* do not group these rules */
*::-webkit-input-placeholder {
    color: #EB8EC0;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #EB8EC0;
    opacity: 1;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #EB8EC0;
    opacity: 1;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #EB8EC0;
}
*::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #EB8EC0;
}
*::placeholder {
    /* modern browser */
    color: #EB8EC0;
}
.search-page h3 {
    margin: 35px 0;
    font-size: 35px;
    color: #838383;
    font-weight: 600;
}
.search-article img {
    width: 100%;
}
.search-article .body {
    font-size: 14px;
    width: 100%;
    text-align: center;
    min-height: 70px;
    line-height: 22px;
    max-height: 70px;
}

.search-article a {
    color: #838383;
    text-decoration: none;
}
.pagination {
    justify-content: space-between;
}
.pagination a {
    font-size: 15px;
    color: #838383;
    text-decoration: none;
}
.pagination li {
    padding: 5px
}
.pagination li.active {
    font-weight: 700;
}


.custom-checkbox {
    display: block;
    position: relative;
    padding-left: 24px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 15px;
}

/* Hide the browser's default checkbox */
.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.custom-checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    border: 1px solid #3d3d3d;
    border-radius: 2px;
}

/* When the checkbox is checked, add a blue background */
.custom-checkbox input:checked ~ .checkmark {
    background-color: #AEC93F;
}

/* Create the checkmark/indicator (hidden when not checked) */
.custom-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.custom-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.custom-checkbox .checkmark:after {
    left: 4px;
    top: 1px;
    width: 6px;
    height: 8px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
